## puppet-module-puppetlabs-haproxy 2.1.0

=== debian/changelog ===
puppet-module-puppetlabs-haproxy (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #852055)

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Jul 2018 23:01:47 +0200
