=== debian/control ===
Source: puppet-module-puppetlabs-haproxy
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools,
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-haproxy
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-haproxy.git
Homepage: https://github.com/puppetlabs/puppetlabs-haproxy

Package: puppet-module-puppetlabs-haproxy
Architecture: all
Depends:
 puppet-common,
 puppet-module-puppetlabs-concat,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for HAProxy
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 puppetlabs-haproxy manages an haproxy server.
