=== debian/watch ===
version=3
https://github.com/puppetlabs/puppetlabs-haproxy/tags .*/v(\d[\d\.]+)\.tar\.gz
