## puppet-module-puppetlabs-haproxy 8.2.0

=== debian/changelog ===
puppet-module-puppetlabs-haproxy (8.2.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Wed, 21 May 2025 11:07:12 +0000

puppet-module-puppetlabs-haproxy (8.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed fix-haproxy-version-detection.patch applied upstream.
  * Fix puppet-module-puppetlabs-haproxy.install.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 May 2025 09:19:24 +0200

puppet-module-puppetlabs-haproxy (2.1.0-5) unstable; urgency=medium

  * Add a fix for the haproxy fact, taking upstream latest version of the
    parsing.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Mar 2023 09:01:56 +0100

puppet-module-puppetlabs-haproxy (2.1.0-4) unstable; urgency=medium

  * Clean up update-alternatives handling (Closes: #989237).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Jan 2022 17:24:44 +0100

puppet-module-puppetlabs-haproxy (2.1.0-3) unstable; urgency=medium

  * Fix update-alternatives --remove in prerm.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Apr 2021 11:58:30 +0200

puppet-module-puppetlabs-haproxy (2.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.
  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:21:33 +0100
